@import url(http://fonts.googleapis.com/css?family=Shojumaru);

select {
    background-color: #fff;
}

.top-block {
    font-size: 14px;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #DDD;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #FAFAFA;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #FAFAFA;
    background: -moz-linear-gradient(top, rgba(30,87,153,0.2) 0%, rgba(125,185,232,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,0.2)), color-stop(100%,rgba(125,185,232,0)));
    background: -webkit-linear-gradient(top, rgba(30,87,153,0.2) 0%,rgba(125,185,232,0) 100%);
    background: -o-linear-gradient(top, rgba(30,87,153,0.2) 0%,rgba(125,185,232,0) 100%);
    background: -ms-linear-gradient(top, rgba(30,87,153,0.2) 0%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to bottom, rgba(30,87,153,0.2) 0%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#331e5799', endColorstr='#007db9e8',GradientType=0 );
}

    .top-block span {
        clear: both;
    }


    .top-block:hover {
        text-decoration: none;
    }

.notification {
    position: relative;
    top: -25px;
    left: 210px;
    line-height: 16px;
    height: 16px;
    padding: 0 5px;
    font-family: Arial, sans-serif;
    color: white !important;
    text-shadow: 0 1px hsla(0, 0%, 0%, 0.25);
    border-width: 1px;
    border-style: solid;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-box-shadow: 0 1px 1px hsla(0, 0%, 0%, 0.08), inset 0 1px hsla(0, 100%, 100%, 0.3);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08), inset 0 1px rgba(255, 255, 255, 0.3);
    box-shadow: 0 1px 1px hsla(0, 0%, 0%, 0.08), inset 0 1px hsla(0, 100%, 100%, 0.3);
}

.notification {
    border-color: #2FABE9;
    background-color: #67C2EF;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(200, 80%, 82%)), color-stop(100%, hsl(200, 81%, 67%)));
    background-image: -webkit-linear-gradient(top, hsl(200, 80%, 82%), hsl(200, 81%, 67%));
    background-image: -moz-linear-gradient(top, hsl(200, 80%, 82%), hsl(200, 81%, 67%));
    background-image: -ms-linear-gradient(top, hsl(200, 80%, 82%), hsl(200, 81%, 67%));
    background-image: -o-linear-gradient(top, hsl(200, 80%, 82%), hsl(200, 81%, 67%));
    background-image: linear-gradient(top, hsl(200, 80%, 82%), hsl(200, 81%, 67%));
}

    .notification.green {
        border-color: #5AAD34;
        background-color: #78CD51;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(101, 54%, 71%)), color-stop(100%, hsl(101, 55%, 56%)));
        background-image: -webkit-linear-gradient(top, hsl(101, 54%, 71%), hsl(101, 55%, 56%));
        background-image: -moz-linear-gradient(top, hsl(101, 54%, 71%), hsl(101, 55%, 56%));
        background-image: -ms-linear-gradient(top, hsl(101, 54%, 71%), hsl(101, 55%, 56%));
        background-image: -o-linear-gradient(top, hsl(101, 54%, 71%), hsl(101, 55%, 56%));
        background-image: linear-gradient(top, hsl(101, 54%, 71%), hsl(101, 55%, 56%));
    }

    .notification.yellow {
        border-color: #F4A506;
        background-color: #FABB3D;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(40, 95%, 76%)), color-stop(100%, hsl(40, 95%, 61%)));
        background-image: -webkit-linear-gradient(top, hsl(40, 95%, 76%), hsl(40, 95%, 61%));
        background-image: -moz-linear-gradient(top, hsl(40, 95%, 76%), hsl(40, 95%, 61%));
        background-image: -ms-linear-gradient(top, hsl(40, 95%, 76%), hsl(40, 95%, 61%));
        background-image: -o-linear-gradient(top, hsl(40, 95%, 76%), hsl(40, 95%, 61%));
        background-image: linear-gradient(top, hsl(40, 95%, 76%), hsl(40, 95%, 61%));
    }

    .notification.red {
        border-color: #FA5833;
        background-color: #FA603D;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(11, 95%, 76%)), color-stop(100%, hsl(11, 95%, 61%)));
        background-image: -webkit-linear-gradient(top, hsl(11, 95%, 76%), hsl(11, 95%, 61%));
        background-image: -moz-linear-gradient(top, hsl(11, 95%, 76%), hsl(11, 95%, 61%));
        background-image: -ms-linear-gradient(top, hsl(11, 95%, 76%), hsl(11, 95%, 61%));
        background-image: -o-linear-gradient(top, hsl(11, 95%, 76%), hsl(11, 95%, 61%));
        background-image: linear-gradient(top, hsl(11, 95%, 76%), hsl(11, 95%, 61%));
    }

#external-events {
    float: left;
    width: 15%;
    padding: 10px;
    text-align: left;
}

.external-event {
    margin: 5px;
    cursor: move;
}

#calendar {
    float: right;
    width: 80%;
}





.btn-round {
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    font-size: 12px;
    padding-top: 4px;
}

ul.dashboard-list li {
    padding: 7px 0;
    list-style: none;
    border-bottom: 1px solid #EBEBEB;
    border-top: 1px solid white;
}

ul.dashboard-list a:hover {
    text-decoration: none;
}

ul.dashboard-list {
    margin: 0;
}

    ul.dashboard-list li a span {
        display: inline-block;
        font-size: 18px;
        font-weight: bold;
        margin-right: 10px;
        text-align: right;
        width: 70px;
        zoom: 1;
    }

.dashboard-avatar {
    height: 50px;
    width: 50px;
    padding: 1px;
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    border: 1px solid #EBEBEB;
}

#prependedInput, #appendedPrependedInput, #appendedInputButtons, #appendedInputButton {
    width: 200px;
}

#appendedInput {
    width: 75px;
}

.thumbnail {
    background-color: white;
    z-index: 2;
    position: relative;
    margin-bottom: 40px !important;
}

.thumbnails > li {
    margin-left: 15px;
}

.thumbnail img, .thumbnail > a {
    z-index: 2;
    height: 100px;
    width: 100px;
    position: relative;
    display: block;
}

img.grayscale {
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    /*filter: url(desaturate.svg#grayscale);
filter: gray;
filter: grayscale(100%); */
}

.thumbnail .gallery-controls {
    position: absolute;
    z-index: 1;
    margin-top: -30px;
    height: 22px;
    min-height: 22px;
    width: 80px;
    padding: 9px;
}

    .thumbnail .gallery-controls p {
        display: block;
        margin: auto;
        width: 100%;
    }

label div.checker, label div.radio {
    margin-bottom: 3px;
}

div.uploader {
    border-radius: 14px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
}

footer {
    clear: both;
}

    footer .pull-right {
        float: right;
        margin-right: 10px;
    }

    footer .pull-left {
        float: left;
        margin-left: 10px;
    }

.docs-input-sizes select, .docs-input-sizes input[type="text"] {
    display: block;
    margin-bottom: 9px;
}

div.center, p.center, img.center {
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
    display: block;
    text-align: center;
}

.stackControls {
    padding: 5px;
}

.clear {
    clear: both;
    width: 0px;
    height: 0px;
}

.sidebar-nav {
    min-height: 0;
    box-shadow: 0 0 10px #BDBDBD;
    -webkit-box-shadow: 0 0 10px #BDBDBD;
    -moz-box-shadow: 0 0 10px #BDBDBD;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-bottom: 0;
    padding-bottom: 0;
}

    .sidebar-nav > ul > li:not(.nav-header) {
        margin-right: -2px;
        margin-left: -2px;
    }

.brand img {
    float: left;
    height: 20px;
    width: 20px;
    margin-right: 5px;
}

.brand span {
    float: left;
}

@media (max-width: 979px) {
    .sidebar-nav {
        padding: 0;
        margin-bottom: 0;
    }

    .theme-text {
        display: none;
    }
}

.navbar-search {
    margin-left: 10px;
}

.navbar-inner {
    border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.dataTables_length select {
    width: 50px;
}

.dataTables_filter input, .dataTables_length select {
    display: inline-block;
    margin-bottom: 0;
}

ul.ajax-loaders li {
    display: inline-block;
    list-style: none;
    padding: 10px;
}

ul.ajax-loaders {
    min-height: 80px;
}

.bs-icons li {
    list-style: none;
}

#for-is-ajax {
    padding-left: 12px;
    cursor: pointer;
}

#loading {
    margin-top: 20px;
    width: 128px;
    font-weight: bold;
}

    #loading div.center {
        margin-top: 10px;
        height: 15px;
        width: 128px;
        background: url(/Content/themes/svdh/img/ajax-loaders/ajax-loader-6.gif);
    }

.box-content .nav-tabs {
    margin-right: -10px;
    margin-left: -10px;
}

#inputIcon {
    width: 200px;
}

.show-grid [class*="span"] {
    background-color: #EDEDED;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    min-height: 30px;
    line-height: 30px;
}

.show-grid {
    margin-top: 10px;
    margin-bottom: 20px;
    color: black;
}

    .show-grid:hover [class*="span"] {
        background: #DEDEDE;
    }

.login-header {
    padding-top: 30px;
    height: 120px;
}

.pull-left {
    float: left !important;
}

.pull-right {
    float: right !important;
}

.remember {
    margin-top: 3px;
}

.green {
    color: #458746;
}

.red {
    color: #B94846;
}

.blue {
    color: #3986AC;
}

.yellow {
    color: #F99406;
}

.login-box {
}

    .login-box .input-prepend {
        margin-bottom: 10px;
    }

    .login-box .btn {
        margin-top: 15px;
        width: 100%;
    }

.charisma_qr {
    height: 136px;
    width: 136px;
    border: solid grey 1px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    box-shadow: 0 0 10px #BDBDBD;
    -webkit-box-shadow: 0 0 10px #BDBDBD;
    -moz-box-shadow: 0 0 10px #BDBDBD;
}

.box-content.buttons {
    min-height: 297px;
}


.header-top1 {
    background-image: url("/content/themes/svdh/img/top1.png");
    background-repeat: repeat-x;
    min-height: 54px;
}

.header-top2 {
    background-image: url("/content/themes/svdh/img/top2.png");
    background-repeat: repeat-x;
    height: 40px;
    padding-left: 20px;
}

.logo {
    position: absolute;
    top: 10px;
    left: 100px;
}

.logo1 {
    position: absolute;
    top: 10px;
    left: 181px;
}

.toolbar {
    position: absolute;
    right: 31px;
    top: 55px;
}

.toolbar-user {
    background: url("/content/themes/svdh/img/userbtnnormal.png") no-repeat scroll center top transparent;
}

.toolbar-logout {
    background: url("/content/themes/svdh/img/logoutbtnnormal.png") no-repeat scroll center top transparent;
}

.toolbar-sweden {
    background: url("/content/themes/svdh/img/sweden.png") no-repeat scroll center top transparent;
}

.toolbar-britain {
    background: url("/content/themes/svdh/img/britain.png") no-repeat scroll center top transparent;
}



.toolbar-btn {
    display: inline-block;
    height: 34px;
    width: 49px;
}

.main-menu-span {
    padding: 5px;
    float: left;
    left: 20px;
    top: 100px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: url(/content/themes/svdh/img/background2.png) repeat top;
}

.main-content {
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: url(/content/themes/svdh/img/background2.png) repeat top;
    padding: 5px;
}

.selectnav {
    display: none; /* initially hidden */
    position: relative;
}

.selectnav {
    width: 100%;
}

.box {
    border: 1px solid #DEDEDE;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0 0 10px rgba(189, 189, 189, 0.4);
    -webkit-box-shadow: 0 0 10px rgba(189, 189, 189, 0.4);
    -moz-box-shadow: 0 0 10px rgba(189, 189, 189, 0.4);
}

.box-header {
    border: none;
    padding-top: 5px;
    border-bottom: 1px solid #DEDEDE;
    border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    height: 12px;
    min-height: 12px;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 16px;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,0.1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#1a000000',GradientType=0 );
    background: url(/Content/themes/svdh/img/contenttitle1.png) repeat top;
}

    .box-header h2 {
        font-size: 15px;
        width: auto;
        clear: none;
        float: left;
        line-height: 25px;
    }

    .box-header h3 {
        font-size: 13px;
        width: auto;
        clear: none;
        float: left;
        line-height: 25px;
    }

    .box-header h2 > i {
        margin-top: 1px;
    }

.box-icon {
    float: right;
}

    .box-icon a {
        clear: none;
        float: left;
        margin: 0 2px;
        height: 18px;
        width: 5px;
        margin-top: -1px;
    }

        .box-icon a i {
            margin-left: -4.5px;
        }

.box-content {
    padding: 10px;
    background: url(/Content/themes/svdh/img/background3.png) repeat top;
}


@media (min-width: 768px) and (max-width: 979px) {
    .box-icon {
        display: none;
    }

    .box-header h2 {
        font-size: 13px !important;
    }

    .box-header h3 {
        font-size: 11px !important;
    }

    .main-menu-span {
        width: 6.2% !important;
    }
}

@media (max-width: 480px) {
    .selectnav {
        display: block;
    }

    #mainMenu {
        display: none;
    }

    .hidden-phone {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .selectnav {
        display: block;
    }

    #mainMenu {
        display: none;
    }
}

.header-pager {
    display: inline-block;
    top: -10px;
    height: 32px;
    border-right: 1px solid #bdbdbd;
    z-index: 1000;
}

    .header-pager a {
        height: 32px;
        width: 50px;
        display: inline-block;
        font-family: Tahoma;
        font-size: 14pt;
        color: #6d6d6d;
        text-align: center;
        border-left: 1px solid #bdbdbd;
        float: left;
    }

    .header-pager .selected {
        background: url(/Content/themes/svdh/img/background3.png) repeat top;
        color: #2c8bff;
    }

.left {
    float: left;
}

.right {
    float: right;
}



.bootstrap-timepicker.dropdown-menu {
    border-radius: 4px 4px 4px 4px;
    display: none;
    left: 0;
    margin-top: 1px;
    padding: 4px;
    top: 0;
    min-width: 10px;
    z-index: 99999;
}

    .bootstrap-timepicker.dropdown-menu.open {
        display: inline-block;
    }

    .bootstrap-timepicker.dropdown-menu:before {
        border-bottom: 7px solid rgba(0, 0, 0, 0.2);
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        content: "";
        left: 6px;
        position: absolute;
        top: -7px;
    }

    .bootstrap-timepicker.dropdown-menu:after {
        border-bottom: 6px solid #FFFFFF;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        content: "";
        left: 7px;
        position: absolute;
        top: -6px;
    }

.bootstrap-timepicker.modal {
    margin-left: -100px;
    margin-top: 0;
    top: 30%;
    width: 200px;
}

    .bootstrap-timepicker.modal .modal-content {
        padding: 0;
        background: #fff;
    }

.bootstrap-timepicker table {
    margin: 0;
    width: 100%;
}

    .bootstrap-timepicker table td {
        height: 30px;
        margin: 0;
        padding: 2px;
        text-align: center;
    }

        .bootstrap-timepicker table td span {
            width: 100%;
        }

        .bootstrap-timepicker table td a {
            border: 1px solid transparent;
            display: inline-block;
            margin: 0;
            outline: 0 none;
            padding: 8px 0;
            width: 3em;
        }

            .bootstrap-timepicker table td a:hover {
                background-color: #EEEEEE;
                border-color: #DDDDDD;
                border-radius: 4px 4px 4px 4px;
            }

            .bootstrap-timepicker table td a i {
                margin-top: 2px;
            }

        .bootstrap-timepicker table td input {
            margin: 0;
            text-align: center;
            width: 25px;
        }

.bootstrap-timepicker-component .add-on {
    cursor: pointer;
}

    .bootstrap-timepicker-component .add-on i {
        display: block;
        height: 16px;
        width: 16px;
    }

.timepicker-input {
    width: 40%;
}

.datepicker-input {
    width: 50%;
}

.field-validation-error {
    color: red;
    display: block;
    margin-bottom: 5px;
}

.accordion-heading a {
    color: #333333;
    font-size: 14px;
    background-color: #e8eaeb;
}

.help-inline {
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
    color: red !important;
}

.gridcontent {
    overflow-x: scroll;
}




.ps-container .ps-scrollbar-x-rail {
    position: absolute; /* please don't change 'position' */
    bottom: 3px; /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    filter: alpha(opacity = 0);
    -o-transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color.2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-x-rail,
.ps-container.hover .ps-scrollbar-x-rail {
    opacity: 0.6;
    filter: alpha(opacity = 60);
}

.ps-container .ps-scrollbar-x-rail:hover,
.ps-container .ps-scrollbar-x-rail.hover {
    background-color: #eee;
    opacity: 0.9;
    filter: alpha(opacity = 90);
}

.ps-container .ps-scrollbar-x-rail.in-scrolling {
    opacity: 0.9;
    filter: alpha(opacity = 90);
}

.ps-container .ps-scrollbar-y-rail {
    position: absolute; /* please don't change 'position' */
    right: 3px; /* there must be 'right' for ps-scrollbar-y-rail */
    width: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    filter: alpha(opacity = 0);
    -o-transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color.2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-y-rail,
.ps-container.hover .ps-scrollbar-y-rail {
    opacity: 0.6;
    filter: alpha(opacity = 60);
}

.ps-container .ps-scrollbar-y-rail:hover,
.ps-container .ps-scrollbar-y-rail.hover {
    background-color: #eee;
    opacity: 0.9;
    filter: alpha(opacity = 90);
}

.ps-container .ps-scrollbar-y-rail.in-scrolling {
    opacity: 0.9;
    filter: alpha(opacity = 90);
}

.ps-container .ps-scrollbar-x {
    position: absolute; /* please don't change 'position' */
    bottom: 0; /* there must be 'bottom' for ps-scrollbar-x */
    height: 8px;
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -o-transition: background-color .2s linear;
    -webkit-transition: background-color.2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container.ie6 .ps-scrollbar-x {
    font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-x-rail:hover .ps-scrollbar-x,
.ps-container .ps-scrollbar-x-rail.hover .ps-scrollbar-x {
    background-color: #999;
}

.ps-container .ps-scrollbar-y {
    position: absolute; /* please don't change 'position' */
    right: 0; /* there must be 'right' for ps-scrollbar-y */
    width: 8px;
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -o-transition: background-color .2s linear;
    -webkit-transition: background-color.2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container.ie .ps-scrollbar-y {
    font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y,
.ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y {
    background-color: #999;
}

.not-entered > td {
    background-color: #FAFCCB !important;
}



.custom-tooltip {
    display: inline;
    position: relative;
}

    .custom-tooltip:hover:after {
        background: #2780E6;
        /*background: rgba(0,0,0,.8);*/
        border-radius: 5px;
        top: -15px;
        right: 10px;
        color: #fff;
        content: attr(title);
        left: 20%;
        padding: 5px 15px;
        position: absolute;
        z-index: 980000000;
        width: 220px;
    }


.company-lookup-table {
    margin-top: 5px;
    margin-bottom: 5px;
}

    .company-lookup-table td {
        padding: 1px !important;
    }

.pagination {
    margin: 0;
}

select.select-validation-error {
    border: 1px solid red;
    background-color: #FDC;
}

.form-horizontal input.input-validation-error {
    border: 1px solid red;
    background-color: #FDC;
}



div.ajax-progress {
    position: fixed;
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    background-image: url('/Content/themes/svdh/img/ajax-loader.gif');
    background-position: center;
    background-repeat: no-repeat;
    background-color: white;
    border: 1px solid green;
}

div.loding-panel {
    display: block;
    opacity: 0.5;
    background-color: #010324;
    cursor: progress !important;
    enable-background: false;
}

input.input-validation-error {
    border: 1px solid red;
    background-color: #FDC;
}

@media (min-width: 1200px) and (max-width: 1350px) {
    .nav-tabs.nav-stacked > li > a {
        font-size: 13px !important;
    }
}


.table-bordered {
    font-size: 11px;
}

.table thead {
    background-color: #e8eaeb;
}


    .table thead th {
        vertical-align: middle;
        text-align: center;
    }

.table td {
    text-align: center;
}

.table td.creation-date {
    text-align: left;
}

.table tbody > tr > td:first-child {
    text-align: left !important;
}

select {
    width: 150px!important;
}


.error {
    color: red;
}